summaryrefslogtreecommitdiffstats
path: root/startkde
diff options
context:
space:
mode:
authortpearson <tpearson@283d02a7-25f6-0310-bc7c-ecb5cbfe19da>2011-01-03 20:48:21 +0000
committertpearson <tpearson@283d02a7-25f6-0310-bc7c-ecb5cbfe19da>2011-01-03 20:48:21 +0000
commit02f67d0e1355b79b1806746efb0f2f640e57f13d (patch)
tree33173a05b56d56cde5da83555cd20ac9e0b16398 /startkde
parentbc07ae9be98f9296a6e55ce1a2b0b8f4de216fcc (diff)
downloadtdebase-02f67d0e1355b79b1806746efb0f2f640e57f13d.tar.gz
tdebase-02f67d0e1355b79b1806746efb0f2f640e57f13d.zip
Undo undesired top level automated changes
git-svn-id: svn://anonsvn.kde.org/home/kde/branches/trinity/kdebase@1211361 283d02a7-25f6-0310-bc7c-ecb5cbfe19da
Diffstat (limited to 'startkde')
-rw-r--r--startkde12
1 files changed, 6 insertions, 6 deletions
diff --git a/startkde b/startkde
index fa5cd687b..72a100b1b 100644
--- a/startkde
+++ b/startkde
@@ -12,7 +12,7 @@ trap '[startkde] echo GOT SIGHUP' HUP
# Check if a KDE session is already running.
if kcheckrunning >/dev/null 2>&1; then
echo "[startkde] KDE seems to be already running on this display."
- xmessage -tqgeometry 500x100 "KDE seems to be already running on this display." > /dev/null 2>/dev/null
+ xmessage -geometry 500x100 "KDE seems to be already running on this display." > /dev/null 2>/dev/null
exit 1
fi
@@ -182,7 +182,7 @@ kcmfonts General forceFontDPI 0
EOF
kstartupconfig
if test $? -ne 0; then
- xmessage -tqgeometry 500x100 "Could not start kstartupconfig. Check your installation."
+ xmessage -geometry 500x100 "Could not start kstartupconfig. Check your installation."
fi
# $kdehome/share/config/startupconfig should exist but avoid script failure if not.
if [ -r $kdehome/share/config/startupconfig ]; then
@@ -457,7 +457,7 @@ fi
for resource in tmp cache socket; do
if ! lnusertemp $resource >/dev/null; then
echo "[startkde] Call to lnusertemp failed (temporary directories full?). Check your installation." 1>&2
- xmessage -tqgeometry 600x100 "Call to lnusertemp failed (temporary directories full?). Check your installation."
+ xmessage -geometry 600x100 "Call to lnusertemp failed (temporary directories full?). Check your installation."
exit 1
fi
done
@@ -541,7 +541,7 @@ LD_BIND_NOW=true start_kdeinit_wrapper --new-startup +kcminit_startup
if test $? -ne 0; then
# Startup error
echo '[startkde] Could not start kdeinit. Check your installation.' 1>&2
- xmessage -tqgeometry 500x100 "Could not start kdeinit. Check your installation."
+ xmessage -geometry 500x100 "Could not start kdeinit. Check your installation."
fi
echo "[startkde] kdeinit started successfully." 1>&2
@@ -569,7 +569,7 @@ kwrapper ksmserver $KDEWM
if test $? -eq 255; then
# Startup error
echo '[startkde] Could not start ksmserver. Check your installation.' 1>&2
- xmessage -tqgeometry 500x100 "Could not start ksmserver. Check your installation."
+ xmessage -geometry 500x100 "Could not start ksmserver. Check your installation."
fi
# wait if there's any crashhandler shown
@@ -604,5 +604,5 @@ unset KDE_FULL_SESSION
xprop -root -remove KDE_FULL_SESSION
unset KDE_SESSION_UID
-# Initialize_tqStatus_Header
+# Initialize_Status_Header
echo "[startkde] Trinity shutdown complete." 1>&2